## golang-github-prometheus-tsdb 0.0~git20171114.a00d700

=== debian/changelog ===
golang-github-prometheus-tsdb (0.0~git20171114.a00d700-1) unstable; urgency=medium

  * Initial release. Closes: #883900

 -- Martín Ferrari <tincho@debian.org>  Wed, 13 Dec 2017 23:03:14 +0000
