## golang-github-prometheus-tsdb 0.0~git20180118.467948f

=== debian/changelog ===
golang-github-prometheus-tsdb (0.0~git20180118.467948f-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * New upstream snapshot.
  * No need to vendor prometheus/pkg any more.
  * Refresh patches.
  * debian/control: Update S-V.
  * debian/control: Depend on golang 1.9, as the code uses math/bits.
  * debian/copyright: Update paths.

 -- Martín Ferrari <tincho@debian.org>  Sun, 21 Jan 2018 19:50:24 +0000
