=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 10~),
                dh-golang (>= 1.17~),
-               golang-any,
+               golang-any (>= 2:1.9~),
                golang-github-cespare-xxhash-dev,
                golang-github-go-kit-kit-dev,
                golang-github-nightlyone-lockfile-dev,
@@ -16,7 +16,7 @@
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-tsdb.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-prometheus-tsdb.git
 Homepage: https://github.com/prometheus/tsdb
