## golang-github-prometheus-tsdb 0.0~git20180314.659ed64

=== debian/changelog ===
golang-github-prometheus-tsdb (0.0~git20180314.659ed64-1) unstable; urgency=high

  * New upstream snapshot, fixes serious bugs.

 -- Martín Ferrari <tincho@debian.org>  Thu, 29 Mar 2018 09:10:38 +0000

golang-github-prometheus-tsdb (0.0~git20180302.16b2bf1-1) unstable; urgency=medium

  * New upstream snapshot, for prometheus 2.2.0.

 -- Martín Ferrari <tincho@debian.org>  Wed, 14 Mar 2018 14:13:48 +0000
