## golang-github-prometheus-tsdb 0.0~git20180711.99a2c43

=== debian/changelog ===
golang-github-prometheus-tsdb (0.0~git20180711.99a2c43-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * New upstream snapshot, for prometheus 2.2.3.
  * Vendor prometheus/util to avoid circular dependency.
  * Bump Standards-Version and dh compat level.
  * debian/docs: Update path.

 -- Martín Ferrari <tincho@debian.org>  Sat, 28 Jul 2018 14:43:00 +0000
