=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                dh-golang (>= 1.17~),
                golang-any (>= 2:1.9~),
                golang-github-cespare-xxhash-dev,
@@ -16,9 +16,9 @@
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
-Standards-Version: 4.1.3.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-tsdb.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-prometheus-tsdb.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-tsdb
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-tsdb.git
 Homepage: https://github.com/prometheus/tsdb
 XS-Go-Import-Path: github.com/prometheus/tsdb
