## golang-github-prometheus-tsdb 0.0~git20180921.9c8ca47

=== debian/changelog ===
golang-github-prometheus-tsdb (0.0~git20180921.9c8ca47-1) unstable; urgency=medium

  * New upstream snapshot, for prometheus 2.4.3.
  * Update Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Mon, 15 Oct 2018 15:28:54 +0000
