=== debian/changelog ===
golang-github-prometheus-tsdb (0.0~git20181003.0ce4111-1) unstable; urgency=medium

  * New upstream snapshot, for prometheus 2.5.0.

 -- Martín Ferrari <tincho@debian.org>  Sun, 11 Nov 2018 18:07:00 +0000
