=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-tsdb
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-tsdb.git
 Homepage: https://github.com/prometheus/tsdb
