## golang-github-prometheus-tsdb 0.3.1

=== debian/changelog ===
golang-github-prometheus-tsdb (0.3.1-1) unstable; urgency=medium

  * New upstream release, for prometheus 2.6.0.
  * debian/watch: Watch upstream tags now.

 -- Martín Ferrari <tincho@debian.org>  Wed, 19 Dec 2018 15:24:40 +0000
