## golang-github-prometheus-tsdb 0.4.0

=== debian/changelog ===
golang-github-prometheus-tsdb (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Tue, 05 Feb 2019 04:04:38 +0000
